#studentInfo {
  margin-top: -10px;
}

.transcript {
  font-family: "Courier New";
  font-size: 16px;
  width: 750px;
  margin: 0 auto;
  font-weight: bold;
  page-break-after: always;
}

.transcript, table {
  font-size: 16px;
font-weight: bold;
}

#headerBlock {
  font-size: 17px;
}

#entryDates {
  text-align: left;
font-weight: bold;
}

table #headerBlock {
  text-align: center;
font-weight: bold;
}

#completionDates {
  font-weight: bold;
}

#title {
  text-align: center;
  font-weight: bold;
}

.gradeBlockLeft  {border-left: thin solid;}
.gradeBlockRight {border-right: thin solid;}

.gradeBlockTop   {border-top: thin solid;}

#gradeTable {
  border-top: thin solid;
  border-bottom: thin solid;
font-weight: bold;
}

#legend {
  font-size: 9px;
  font-family: "Courier New";
}

#legendTable {
  text-align: center;
  font-size: 9px;
font-weight: bold;
}

.smaller {
  font-size: 9px;
  color: #888888;
  font-style: italic;
font-weight: bold;
}  

#totalsBlock {
  width: 369px;
}

